<?xml version="1.0" encoding="UTF-8" standalone="no" ?>
<resdata>
	<kekka>
		<jobno><!--MG_jobno--></jobno>
		<kbn><!--MG_kbn--></kbn>
		<cd><!--MG_cd--></cd>
		<message><!--MG_message--></message>
	</kekka>
	<data>
		<password>
			<nowpas><!--MG_nowpas--></nowpas>
			<newpas><!--MG_newpas--></newpas>
			<confirmpas><!--MG_confirmpas--></confirmpas>
			<updatedate><!--MG_updatedate--></updatedate>
			<updatetime><!--MG_updatetime--></updatetime>
		</password>
	</data>
</resdata>
